# SCOL - linux_nox/2d/

TODO = alphabitmap bitmap box button const cursor dlg font help iwnhead jpeg lib2d libhtml listbitmap listbox listtab menu printer richtext surface taskicon text types window wtree
SUBS = 

